/* More CSS Normalization */
* { margin: 0; padding: 0;}
img { display: inline; border: 0 none;}
body { font-family: verdana, arial, helevetica, sans-serif; text-align: left; position: relative;}
table { border-collapse: collapse; text-align: left;}
div, span {text-align:left;}
center {width: 100%; margin-left: auto; margin-right: auto;}

h1,h2,h3,h4,h5,h6 {color: #E47911;}
h1{font-size:120%; font-weight:normal;}
h2{font-size:110%; font-weight:bold;}
h3,h4,h5,h6{font-size:100%; font-weight: bold;}

a:link {color:#004B91;}
a:visited {color:#004B91; }
a:hover {color:#004B91; }
a:active {color:#004B91; }

/* IE specifics */
.ie {text-align:center;}
/* Amazon.com Default AuthPortal Layout Styles */
#top-1 {text-align:center;}
#cnep-slot {text-align:center;}
#register-slot {text-align:center;}
#forgotpassword-slot {text-align:center;}
#signin-slot {text-align:center;}
#tokenresync-slot {text-align:center;}
#bottom-1 {text-align:center;} 
#bottom-1 p {margin-top: 10px;}
#center-0 {text-align:center;}
#bottomSlots {clear: both; width: 96%; margin-left: auto; margin-right: auto;}

#ap_signin1a_email_row { padding-top: 4px; font-size: 1.0em; vertical-align: middle;} 
#ap_signin1a_email_row span.ap_col1 { display: inline-block; padding: 0px; padding-right: 8px; margin-top: 9px; vertical-align: top;}
#ap_signin1a_email_row span.ap_col2 {display: inline-block;  margin-top: 2px; font-size: 1.0em; }
#ap_email {font-size: 1.0em;}
#ap_password {font-size: 1.0em;}
#ap_signin1a_new_cust_radio_row span.ap_col1 { display: inline-blo0ck; padding: 0px; padding-right: 8px;font-size: 1.0em; }
#ap_signin1a_new_cust_radio_row span.ap_col2 {display: inline-block;  margin-top: 0px; font-size: 1.0em; }               
#ap_signin1a_exist_cust_radio_row span.ap_col1 { display: inline-block; padding: 0px; padding-right: 8px;font-size: 1.0em; }
#ap_signin1a_exist_cust_radio_row span.ap_col2 {display: inline-block;  margin-top: 0px; font-size: 1.0em; }
.ap_row { margin-left: 40px; overflow: hidden; vertical-align: bottom;}
.ap_col1 { padding-right: 3px;}
.ap_col2 { padding-left: 3px;}
.ap_header { width: 600px; margin-left: auto; margin-right: auto; text-align: left; padding-left: 15px; padding-bottom: 3px; margin-top:10px; }
.ap_pagelet { display: block; width: 850px; padding-bottom: 15px; padding: 0px;}
.ap_pagelet input {display: inline-block; font-size: 1.1em; margin: 5px 0px 5px 1px;}
/* _width: 130% only for IE6 */
div.ap_pagelet_title {position: relative; font-size: 170%; font-weight: normal; margin-left: 0px; }    
/* _width: 130% only for IE6 */
div.ap_section_title {position: relative; margin-left: 0px; }
.ap_pagelet_title {position: relative; font-size: 170%; font-weight: normal; margin-left: 0px;} 
.ap_section_title {position: relative; margin-left: 0px;}
.ap_section_title h2 {font-size: 1.10em; color: #000;} 
.ap_section_subtitle {text-align:left;} 

/* maxfund fixes for error messages */
div.ap_flyout {  background-color: #FFFFCC; border:1px solid #992211; font-size:93%; text-align: left; display: inline;
                 padding:3px 3px 3px 8px; position:absolute; width:190px; z-index:999; color:#992211; margin-top: -34px; margin-left:68px;} 
div.ap_flyout img {  position:absolute; left:-5px; top:25%;}
div.message { text-align: left; width: 850px;} 
#center-0 { text-align: left; margin-left: 0px; margin-right: 0px;}
div.ap_flyout { left: 50%; margin-top: -50px;  }

.ap_flyout { background-color:#FFFFCC ; border:1px solid #992211; font-size:93%; text-align: left; display: inline;
	padding:0px 3px 3px 8px; position:absolute; width:190px; z-index:999; color:#992211; margin-top:-34px; margin-left:68px;}
.ap_flyout img { position:absolute; left:-5px; top:50%;}
.ap_form_wrapper{margin-left:auto; margin-right:auto; margin-top:5px; min-width:510px;}
.ap_form_wrapper table {display:block; margin:auto; width:500px;}
.ap_form_div{ margin-top:20px; margin-bottom:20px;}
.ap_form_row{ margin:7px; }
.ap_forminput{ text-align:left;display:inline-block; }
.ap_align_top { vertical-align:top; }
.ap_align_bottom{ vertical-align:bottom; }
.ap_popup_bg{ padding:0px 4px 4px 0px; background: #efefef; position:absolute; width:250px; top:5%; right: 35%; }
.ap_popup{ position:relative; top:-3; left:-3;text-align:left;  border:1px solid  #E47911;
	padding:0px 5px 7px 10px;  background: #ffffd5; padding-bottom:15px; }
.ap_close_popup { position: absolute; bottom: 5; right: 5; }
.ap_highlight_input { background: #ffffd5; }
.ap_form_table td[colspan="2"]{padding-top:4px; }
.ap_input_label {display:inline-block; margin-right: 10px; font-weight:bold; text-align:right; min-width:180px; font-size: 1.0em; margin-top: 5px;}
.ap_radio_button {clear: both; position: relative; display:inline; float: left; vertical-align: bottom; margin-left: -25px; padding-top: 5px;}
.ap_radio_label {display:inline-block; font-size: 1.0em; margin-bottom:4px; margin-top:4px;}
.ap_radio_plus_label input {vertical-align:top; display: inline;}
.ap_privacy_footer {border-top: 1px solid #aaa; width: 600px; margin-left: auto; margin-right: auto;}
.ap_fpp_challenge_input_label{ margin: 3px 3px 3px 0;}
#ap_signin_form_table td.ap_login_suggest { padding-top:0; padding-bottom: 4px;  }
#ap_captcha_title { margin-top: 10px; margin-bottom: 15px;}
#ap_captcha_img { border:1px solid #aaa; width:200px; height:70px; margin-left: 1px;}	
	
/* SignIn Page */
.ap_signin_pagelet {}
#.ap_signin_form_table_wrapper table {}
.ap_form_table {}
.signinSecure { padding-top: 8px; padding-bottom: 8px; }	
#ap_email {margin-top: 5px;}
#ap_password {margin-top: 5px;}

/* CNEP Page */
.ap_cnep_form_row{width: 500px;text-align:left; padding: 5px 0 5px 0; clear:both;}
.ap_cnep_label{ background:; float: left;width: 120px; text-align:right; vertical-align: bottom;font-weight:bold;}
.ap_cnep_val{ display:inline-block; float:right; text-align:left; vertical-align:bottom; width:260px;}
.ap_cnep_edit{ display:inline-block; vertical-align:bottom; float:right; width: 100px;background:;}
#ap_cnep_finished_button { margin-top:30px; padding-top:6px;}
#ap_cnep_subtitle{ margin-bottom:5px; }
#ap_signin_email_section_title{ position: relative; left: -27px; margin-bottom: 10px; margin-top: 15px;}
#ap_email_new_section_title{ position: relative; left: -27px; margin-bottom: 10px; margin-top: 15px;}
#ap_email_old{ font-size: 1.0em; }
#ap_email_old_check{ font-size: 1.0em; }
#ap_email_new{ font-size: 1.0em; }
#ap_email_new_check{ font-size: 1.0em; }

/* FPP Page */
#ap_fpp_continue_shopping{ margin-top:10px;}
#ap_fpp_footer{ margin-top: 10px; }
#ap_captcha_guess{ font-size: 1.0em; }
#ap_captcha_guess_input{ margin-top: 5px; margin-bottom: 5px; }
#ap_fpp_email_input {font-size: 1.1em; }

/* Register Page */
#ap_register_section_1_title{  margin-bottom: 10px; position: relative; left: -150px; width: 150%;}
#ap_register_custom_message{ width: 50%; position: relative; left: 220px; color: #666; text-align: left; } 
#ap_register_section_1_title h2{ font-weight: normal; } 
#ap_register_section_2_title{  margin-top: 10px; position: relative; left: -25px;}
#ap_register_section_2_subtitle{  margin-bottom: 10px; position: relative; left: -25px;}
#ap_email_check{ font-size: 1.0em; }
#ap_password_check {font-size: 1.0em;}
#ap_password_check_input { margin-bottom: 5px; }

/* OTP Pages */
#ap_signin_email_label{ margin-bottom: 1px; margin-top: -1px;}
#ap_signin_authentication_device_section_title { position: relative; margin-top: -25px; }
#ap_tokenCode{ font-size: 1.0em; margin-bottom: 3px; margin-top: 3px; }
#ap_signin_token_resync{ margin-top: 3px; white-space: nowrap;}

/* 404,500 Pages */
.ap_error_page_header { text-align:center;margin:20px;}
.ap_error_page_title {margin-top:10px;}
.ap_error_page_title h1 {font-size: 130%;}
.ap_error_page_message {font-size:110%;margin-top:2px;}
.ap_error_return_home { font-size: 120%; font-weight: bold; margin-top: 15px;}
#error404-slot{width:600;margin-left:auto;margin-right:auto;text-align:center;}
#error500-slot{width:600;margin-left:auto;margin-right:auto;text-align:center;}

/* token resync page */
.ap_resync_pagelet { padding-left: 15px; padding-bottom: 15px; padding-right: 15px; width: 1000px; margin-left: auto; margin-right: auto;}
.ap_resync_table td{ padding-left: 15px; padding-right: 15px;padding-top: 5px; padding-bottom: 5px; margin-left: auto; margin-right: auto; width: 50%;vertical-align:text-top;}
#ap_resync_token1_label { white-space: nowrap; }
#ap_resync_token2_label { white-space: nowrap; }
#ap_nextTokenCode{ font-size: 1.0em; }
